This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1309814 - Heat is unable to delete stack's resources if a 'port' name is given to a resource and not a UUID.
Heat is unable to delete stack's resources if a 'port' name is given to a res...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-heat (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity high
: async
: 7.0 (Kilo)
Assigned To: Zane Bitter
Amit Ugol
: TestOnly, ZStream
Depends On: 1288207 1310878
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-18 13:44 EST by Scott Lewis
Modified: 2016-09-28 15:27 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1288207
Environment:
Last Closed: 2016-09-28 15:27:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1536515 None None None 2016-02-18 13:44 EST
Red Hat Knowledge Base (Solution) 2089301 None None None 2016-02-18 13:44 EST
OpenStack gerrit 272373 None None None 2016-02-18 13:44 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.